/**
 * @file
 * Block Styling
 */

/* jcarousel espace BMK */

#block-views-agenda-culture-block-1 .jcarousel-clip-horizontal { width: auto; margin-bottom: 2em;}
#block-views-agenda-culture-block-1 .jcarousel-prev, #block-views-agenda-culture-block-1 .jcarousel-next { display:none; }
#block-views-agenda-culture-block-1 .jcarousel-item { width: 240px; height: 140px; margin-right: 10px; }
#block-views-agenda-culture-block-1 .jcarousel-item .date {position:relative;top:-140px;color:#fff;}
#block-views-agenda-culture-block-1 .jcarousel-item .evenement_titre {  }
#block-views-agenda-culture-block-1 .jcarousel-item .evenement_titre a { display:block; padding: 7px; position:relative;top:-80px; left: -7px; background: #000; width: 212px; height: 80px; color: #fff; text-decoration:none; }
#block-views-agenda-culture-block-1 .jcarousel-item .evenement_titre a:hover { color: #fff; background: #F4A041; }

#block-views-agenda-culture-block-1 {
  font-size:.9em;line-height:1.2em;
  position: relative;
  top: 320px; }

#node-274 .field-name-field-image {/* margin-top:-200px;**/ }

#node-274 .field-name-body { /*padding-top: 180px;**/ }

/*******************************"bloc des evenements agenda Institut confucius***********************************************
*/


 .page-node-1107 #block-views-5eee346b30d76d0bd2f06426782383a1 {
/*float:left;*/margin-right:15px;
}

#block-views-5eee346b30d76d0bd2f06426782383a1 h2.block-title, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title {
    height: 93px;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 h2.block-title a, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title a {
    background: url("../images/toute_l_actu.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 90px;
    width: 90px;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 h2.block-title a:hover, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title a:hover {
    background: url("../images/toute_l_actu.png") no-repeat scroll -90px 0 transparent;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 h2.block-title span, #block-views-3982f797d71ec0c5c85eaff074ea6c09 h2.block-title span {
    display: none;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 .blog-actu-title, #block-views-3982f797d71ec0c5c85eaff074ea6c09 .blog-actu-title {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    font-family: "Arial Narrow",Arial,sans-serif;
    font-weight: bold;
    padding: 4px;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 .blog-actu-title a, #block-views-3982f797d71ec0c5c85eaff074ea6c09 .blog-actu-title a, .blog-actu-title a p {
    color: #FFEF44;
    text-decoration: none;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 .blog-actu-title a:hover, #block-views-3982f797d71ec0c5c85eaff074ea6c09 .blog-actu-title a:hover {
    background: none repeat scroll 0 0 transparent !important;
    text-decoration: underline;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 .views-row, #block-views-3982f797d71ec0c5c85eaff074ea6c09 .views-row {
    margin: 12px 0;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 .views-row p, #block-views-3982f797d71ec0c5c85eaff074ea6c09 .views-row p {
    margin: 0;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 a.views-field-link, #block-views-3982f797d71ec0c5c85eaff074ea6c09 a.views-field-link {
    color: #888888;
}
#block-views-5eee346b30d76d0bd2f06426782383a1 a.views-field-link:hover, #block-views-3982f797d71ec0c5c85eaff074ea6c09 a.views-field-link:hover {
    background: none repeat scroll 0 0 transparent !important;
    color: #000000;
}


/***bloc des dernoers evenement confucius http://www.univ-lorraine.fr/content/agenda-de-linstitut***/


#block-views-agenda-sante-block-2{
width:190px;padding:0;font-size:1em;line-height:1em;}

#block-views-agenda-sante-block-2  .views-field-field-image-event img
{max-width:190px;height:auto;margin: 0;padding:0;border:0}


  
#block-views-agenda-sante-block-1,
#block-views-agenda-sante-block-1 h2.block-title,
#block-views-agenda-sante-block-2 h2.block-title

{ margin-bottom:0;padding:0;background: #fff;width:90px;height:90px;}

#block-views-agenda-sante-block-1  a ,
#block-views-agenda-sante-block-2  a {padding:0;margin:0}


#block-views-agenda-sante-block-1 h2 a ,
#block-views-agenda-sante-block-2 h2 a {display:block;width:90px;height:90px;
border:0; background: #fff url(../images/tout_l_agenda.png) no-repeat 0 0;padding:0;margin:0}


#block-views-agenda-sante-block-1 h2 a:hover,
#block-views-agenda-sante-block-2 h2 a:hover{
    background: #fff url(../images/tout_l_agenda.png) no-repeat -90px 0;}

#block-views-agenda-sante-block-1 .views-row,#block-views-agenda-sante-block-2 .views-row {
margin-top:5px;color:#fff;padding:0;min-height:200px;}


 #block-views-agenda-sante-block-2 .views-row-3,
  #block-views-agenda-sante-block-2 .views-row-2
 {min-height: auto;height:auto}
  
  
  #block-views-agenda-sante-block-1 .views-row-1,
  #block-views-agenda-sante-block-2 .views-row-1{
background-color:#EE8478;/***rouge***/}


#block-views-agenda-sante-block-2 .views-row-3 .views-field-field-image-event,
#block-views-agenda-sante-block-2 .views-row-2 .views-field-field-image-event
{
display:none;}
  
#block-views-agenda-sante-block-1 .views-row-2 ,
#block-views-agenda-sante-block-2 .views-row-2{
 background-color: #E95E38;/***rouge***/}

  
  #block-views-agenda-sante-block-1 .views-row-3,
    #block-views-agenda-sante-block-2 .views-row-3{
 background-color: #89776B;/****taupe***/}



#block-views-agenda-sante-block-1  .views-row a,

#block-views-agenda-sante-block-2  .views-row a{
    text-decoration:none;color:#fff;}


#block-views-agenda-sante-block-1  .views-row a:hover,

#block-views-agenda-sante-block-2  .views-row a:hover
{text-decoration:underline;background:none !important;}


#block-views-agenda-sante-block-1  .views-field-title,
#block-views-agenda-sante-block-1 .views-field-field-date,

#block-views-agenda-sante-block-2  .views-field-title,
#block-views-agenda-sante-block-2 .views-field-field-date{
   padding: 7px;
}
#block-views-agenda-sante-block-1  .views-field-title ,
#block-views-agenda-sante-block-1 .views-field-field-date,
#block-views-agenda-sante-block-2  .views-field-title ,
#block-views-agenda-sante-block-2 .views-field-field-date
{
    font-weight: bold; 
}
#block-views-agenda-sante-block-1  img

{
   max-width:185px;height:auto;
}







/*******************************"fin bloc des evenements agenda Institut confucius***********************************************
*/



/************************************ "bloc des evenements page d'accueil *********************************************************
***/

#block-views-agenda-culture-block, #block-views-agenda-culture-block-3 {
  width:226px;float:left;margin-left:10px;font-size:.9em;line-height:1em;padding-top:0;}

#block-views-agenda-culture-block-3,
#block-views-agenda-culture-block{
  width:190px; font-size:1em; }


#block-views-agenda-culture-block   h2.block-title {
  display:block;width:90px;height:90px;margin:0 0 22px 0 !important;padding:0;
}
#block-views-agenda-culture-block-1 h2.block-title{ margin-bottom: 1em; }
#block-views-agenda-culture-block-1 h2 a span {display:block;text-indent:-5000px;}




/****bloc1 permet de crer un lien sur tout l'agenda ******/



#block-views-agenda-culture-block h2 a {display:block;width:86px;height:90px;
border:0; background: #fff url(../images/tout_l_agenda.png) no-repeat 0 0;}

#block-views-agenda-culture-block h2 a:hover{
    background: #fff url(../images/tout_l_agenda.png) no-repeat -90px 0;}

/****bloc1 permet de crer un lien sur tout l'agenda ******/

#block-views-agenda-culture-block h2 a span {display:block;text-indent:-5000px;}



#block-views-agenda-culture-block   .views-row, #block-views-agenda-culture-block-1 .views-row, #block-views-agenda-culture-block-3 .views-row {
    width:226px; margin-top:10px;color:#fff;padding:0;
}
#block-views-agenda-culture-block-1 .views-row { height: 140px; float:left; margin: 5px; }
#block-views-agenda-culture-block-3 .views-row,
#block-views-agenda-culture-block .views-row { width:166px; padding: 7px; }


#block-views-agenda-culture-block   .views-row a,
#block-views-agenda-culture-block-1 .views-row a,
#block-views-agenda-culture-block-3 .views-row a {
    text-decoration:none;color:#fff;}


#block-views-agenda-culture-block .evenement_plus   a,
#block-views-agenda-culture-block-1 .evenement_plus a,
#block-views-agenda-culture-block-3 .evenement_plus a{
 color:#000; display:none;}


#block-views-agenda-culture-block  .views-row a:hover,
#block-views-agenda-culture-block-1 .views-row a:hover,
#block-views-agenda-culture-block-3 .views-row a:hover
{text-decoration:underline;background:none !important;}



#block-views-agenda-culture-block-1  .views-row  img, #block-views-agenda-culture-block-3  .views-row  img {
  display:none;
}



/* #block-views-agenda-culture-block  .views-row-3  img,
#block-views-agenda-culture-block  .views-row-2 img,
#block-views-agenda-culture-block  .views-row-4 img,
#block-views-agenda-culture-block  .views-row-6 img,
#block-views-agenda-culture-block  .views-row-3  .evenement_body, 
#block-views-agenda-culture-block  .views-row-2  .evenement_body, 
#block-views-agenda-culture-block  .views-row-4  .evenement_body,
#block-views-agenda-culture-block  .views-row-6  .evenement_body {
    display:none;
} */

#block-views-agenda-culture-block .evenement_body, 
#block-views-agenda-culture-block-1 .evenement_body,
#block-views-agenda-culture-block-3 .evenement_body {
  display:none;
}

#block-views-agenda-culture-block .date,
#block-views-agenda-culture-block .evenement_titre,
#block-views-agenda-culture-block  .evenement_plus,
#block-views-agenda-culture-block-1 .date,
#block-views-agenda-culture-block-1 .evenement_titre,
#block-views-agenda-culture-block-1  .evenement_plus,
#block-views-agenda-culture-block-3 .evenement_titre {
padding:7px 7px 0 7px;
}





#block-views-agenda-culture-block .date,
#block-views-agenda-culture-block .evenement_titre,
#block-views-agenda-culture-block-1 .date,
#block-views-agenda-culture-block-1 .evenement_titre,
#block-views-agenda-culture-block-3 .date,
#block-views-agenda-culture-block-3 .evenement_titre {
font-weight:bold;
}


#block-views-agenda-culture-block  .evenement_plus,
#block-views-agenda-culture-block-1  .evenement_plus,
#block-views-agenda-culture-block-3  .evenement_plus {
padding-top:10px;
}

#block-views-agenda-culture-block .evenement_image,
#block-views-agenda-culture-block-1 .evenement_image,
#block-views-agenda-culture-block-3 .evenement_image  
 {padding:0 ;
}



/*#block-views-agenda-culture-block   .views-row-1 img  {
 float:left;
}
#block-views-agenda-culture-block   .views-row-1  .evenement_body, 
#block-views-agenda-culture-block   .views-row-1  .evenement_titre,
#block-views-agenda-culture-block   .views-row-1  .date,
#block-views-agenda-culture-block   .views-row-1   .evenement_plus

{margin-left:240px;}*/


#block-views-agenda-culture-block   .views-row  .evenement_body p,
#block-views-agenda-culture-block-1   .views-row  .evenement_body p,
#block-views-agenda-culture-block-3   .views-row  .evenement_body p
{margin:0;padding:0;font-size:0.8em;line-height:1.1em;}



/* "couleur des blocs en fonction de la cat�gorie */


#block-views-agenda-culture-block div.views-row.agenda-123,
#block-views-agenda-culture-block-3 div.views-row.agenda-126, 
#block-views-agenda-culture-block-3 div.views-row.agenda-130/*emeraude expos et CST */
{background:#00a08f !important;}


#block-views-agenda-culture-block div.views-row.agenda-126/*taupe rencontres-débat*/
{background:#89776b !important;}


#block-views-agenda-culture-block div.views-row.agenda-125/*saumon conférences*/
{background:#ee8478 !important;}



#block-views-agenda-culture-block div.views-row.agenda-124/*orange - spectacles*/
{background:#f4a041 !important;}


#block-views-agenda-culture-block div.views-row.agenda-127/*rose balade thématique*/
{background:#e96092!important;}




#block-views-agenda-culture-block div.views-row.agenda-128/*rouge - projection*/
{background:#ee5e38 !important;}

#block-views-agenda-culture-block div.views-row.agenda-10/*bleu insertion*/
{background:#5560a4 !important;}



#block-views-agenda-culture-block div.views-row.agenda-5/*bleu turquoise soutenance */
{background:#3cadca !important;}


#block-views-agenda-culture-block div.views-row.agenda-11/*parme sante*/
{background:#a778ae !important;}


#block-views-agenda-culture-block div.views-row.agenda-6/*vert Appel.projet*/
{background:#4faf6c !important;}






/* "Affichage du calendrier */




/* "Affichage du calendrier */



.view .date-nav-wrapper .date-heading h3 {
    font-size: 1.7em;
    line-height: 50px;color:#fff;
}
.view .date-nav-wrapper .date-nav {
    background-color:#666;
}

.calendar-calendar th.days {

    background-color:#000;color:#FFF;
}


.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today {
    border-color: #000;

}




.calendar-calendar .month-view .full td.multi-day div.monthview, 
.calendar-calendar .week-view .full td.multi-day div.weekview,
.calendar-calendar .day-view .full td.multi-day div.dayview {
  /* Anciens navigateurs */
  background: #ccc url(../images/gradient-bg.png) repeat-x top;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  /* Navigateurs récents */
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(#fff),
    to(#ccc)
  );
  background: -webkit-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -moz-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -o-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: linear-gradient(
    top,
    #fff,
    #ccc
  );border:1px solid #ccc;}
  
  .calendar-calendar .month-view .full td.multi-day .inner .monthview .continues,
  .calendar-calendar .month-view .full td.multi-day .inner .monthview .cutoff, 
  .calendar-calendar .week-view .full td.multi-day .inner .weekview .continues,
  .calendar-calendar .week-view .full td.multi-day .inner .weekview .cutoff {
   /* Anciens navigateurs */
background: #ccc url(../images/gradient-bg.png) repeat-x top;
  -o-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  /* Navigateurs récents */
  background: -webkit-gradient(
    linear,
    left top, left bottom,
    from(#fff),
    to(#ccc)
  );
  background: -webkit-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -moz-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: -o-linear-gradient(
    top,
    #fff,
    #ccc
  );
  background: linear-gradient(
    top,
    #fff,
    #ccc
  );border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;}

  

 
 .calendar-calendar .month-view .full td.multi-day .calendar.monthview .contents,
 .calendar-calendar .week-view .full td.multi-day .calendar.weekview .contents {
    top:0px;}

  
  
.calendar-calendar .month-view .full td.multi-day div.monthview a, 
.calendar-calendar .week-view .full td.multi-day div.weekview a,
.calendar-calendar .day-view .full td.multi-day div.dayview a,
  .calendar-calendar .month-view .full td.multi-day div.monthview a:visited, 
.calendar-calendar .week-view .full td.multi-day div.weekview a:visited,
.calendar-calendar .day-view .full td.multi-day div.dayview a:visited,
.calendar-calendar .month-view .full td.single-day div.monthview a, 
.calendar-calendar .week-view .full td.single-day div.weekview a, 
.calendar-calendar .day-view .full td.single-day div.dayview a,
.calendar-calendar .month-view .full td.single-day div.monthview a:visited, 
.calendar-calendar .week-view .full td.single-day div.weekview a:visited, 
.calendar-calendar .day-view .full td.single-day div.dayview a :visited
{  color: #666;}
  

.calendar-calendar .month-view .full td.multi-day div.monthview a:hover, 
.calendar-calendar .week-view .full td.multi-day div.weekview a:hover,
.calendar-calendar .day-view .full td.multi-day div.dayview a:hover,
.calendar-calendar .month-view .full td.single-day div.monthview a:hover, 
.calendar-calendar .week-view .full td.single-day div.weekview a:hover, 
.calendar-calendar .day-view .full td.single-day div.dayview a:hover,{
 text-decoration:underline;}


.calendar-calendar .month-view .full div.monthview span.date-display-single,
.calendar-calendar .month-view .full div.monthview div.continuation, 
 .calendar-calendar .month-view .full div.monthview  div.continues
{color: #333;}

.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview {

  background: #cccc00 url(../images/gradient-bg.png) repeat-x top;}
  
  
  .calendar-calendar .week-view .full div.single-day div.weekview, .calendar-calendar .day-view .full div.single-day div.dayview
{background: #cccc00 url(../images/gradient-bg.png) repeat-x top;}
  
/*.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
    background: none repeat scroll 0 0 #FFFFCC;
}*/


.calendar-calendar .week-view .full div.single-day div.weekview,
.calendar-calendar .day-view .full div.single-day div.dayview {
    border: 1px solid #666;
}





.view-calendar-institut-confucius .calendar-calendar .month-view .full td .inner div.day {
  display:block;border:solid 1px #333;width:20px;height:20px;font-size:10px;
   color:#000;border-radius:14px; -moz-border-radius: 14px;-webkit-border-radius: 14px;}
  

.calendar-calendar .month-view .full td .inner div.day a {
  display:block;border:solid 1px #333;width:20px;height:20px;font-size:10px;
   color:#000;border-radius:14px;
   -moz-border-radius: 14px;-webkit-border-radius: 14px;
/* color: #ffef44;border-radius:110px 10px 10px 10px;
   -moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;*/}


.calendar-calendar td.empty {
    color: #999;
}


.calendar-calendar .month-view .full td.date-box.today,
.calendar-calendar .month-view .full tr td.single-day.today {
    border-color:#aaa;
}


table.calendar-legend thead{display:none;}

table.calendar-legend tr .stripe  {
width:20px;
}

/*.

*/





.view .date-nav-wrapper ul.pager

{background:#63C;margin-top:10px;}




.view .date-nav-wrapper li.date-next 
.view .date-nav-wrapper li.date-prev 
{display:block;width:25px;height:50px;padding:0;margin:0;}

  .view .date-nav-wrapper li.date-prev
{background:url(../images/precedentj.png) no-repeat 0 0;}
.view .date-nav-wrapper li.date-next
{background:url(../images/suivantj.png) no-repeat 0 0;}
  .view .date-nav-wrapper li.date-prev:hover
{background:url(../images/precedent_over.png) no-repeat 0 0;}
.view .date-nav-wrapper li.date-next:hover
{background:url(../images/suivant_over.png) no-repeat 0 0;}

.view .date-nav-wrapper .date-prev,.view .date-nav-wrapper .date-next {
top:10px}
.view .date-nav-wrapper .date-prev {
    right: 40px;}
.view .date-nav-wrapper .date-next {
    right: 10px;}
  
.view .date-nav-wrapper li.date-next  a,
.view .date-nav-wrapper li.date-prev  a
{display:block;width:25px;height:50px;color:#000;font-size:0.05em;text-indent:-5000px;text-align:left;}

.view .date-nav-wrapper li.date-next  a:hover,
.view .date-nav-wrapper li.date-prev  a:hover
{background-color:transparent !important;}










/* couleur des liens sur fond gris pour le calendrier de l'année*/

.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav a:visited
{color: #FF0;}
.calendar-calendar div.date-nav a:hover
{ color: #FFF;background:none !important;}

.region-content   div.date-nav div.date-heading h3 a,
.region-content   div.date-nav div.date-heading h3 a:visited{color: #FFF;text-decoration:none;}

.region-content   div.date-nav div.date-heading h3 a:hover{
    color: #FF0;background:none !important;}


.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
    background-color: #CCC;
}





/*.calendar-calendar .month-view .full td.single-day div.monthview, 
.calendar-calendar .week-view .full td.single-day div.weekview, 
.calendar-calendar .day-view .full td.single-day div.dayview {

  background: #cccc00 url(../images/gradient-bg.png) repeat-x top;}*/
  
  
  .calendar-calendar .month-view .full td.multi-day div.monthview, 
  .calendar-calendar .week-view .full td.multi-day div.weekview, 
  .calendar-calendar .day-view .full td.multi-day div.dayview {
    color: #333;
}









/* block de légende d'agenda */

#block-calendar-calendar-legend thead {
  display: none;
}
table.calendar-legend tr.odd .stripe, table.calendar-legend tr.even .stripe {
  width: 20px;
}
#block-views-exp-calendar-page-1 select {
  width: 180px;
  height: 140px;
  font-size: 90%;
}
#block-views-exp-calendar-page-1 input {
  margin: 0;
}
#block-views-exp-calendar-page-1 .views-submit-button {
  display: none;
}

 div#block-views-exp-calendar-page-1.block  form#views-exposed-form-calendar-page-1 div.views-exposed-form  input#edit-reset.form-submit{
background:#000;color:#f9ea24;
}

 div#block-views-exp-calendar-page-1.block  form#views-exposed-form-calendar-page-1 div.views-exposed-form  input#edit-reset.form-submit,
 div#block-system-main.block  form#views-exposed-form-calendar-page-3  div.views-exposed-form  input#edit-reset.form-submit,
div#block-system-main.block form#views-exposed-form-calendar-page   div.views-exposed-form input#edit-reset.form-submit,
div#block-system-main.block form#views-exposed-form-calendar-page-2  div.views-exposed-form input#edit-reset.form-submit
 {display:block;width:90px;height:90px; border:0;  background: #000 url(../images/afficher_agendas.png) no-repeat 0 0;color:#000;text-indent:-5000px;}


 div#block-views-exp-calendar-page-1.block  form#views-exposed-form-calendar-page-1 div.views-exposed-form  input#edit-reset.form-submit:hover, 
 div#block-system-main.block  form#views-exposed-form-calendar-page-3  div.views-exposed-form  input#edit-reset.form-submit:hover, 
div#block-system-main.block form#views-exposed-form-calendar-page   div.views-exposed-form input#edit-reset.form-submit:hover, 
div#block-system-main.block form#views-exposed-form-calendar-page-2  div.views-exposed-form input#edit-reset.form-submit:hover
 {
 background: #000 url(../images/afficher_agendas.png) no-repeat -90px 0;cursor:pointer;
}


div#block-views-exp-calendar-page-1.block h2.block-title,
div#block-calendar-calendar-legend.block h2.block-title{
background:#000;color:#f9ea24;padding:.5em;
}

